WordPress.org

Ready to get started?Download WordPress

Forums

OptionTree
[resolved] Blew up :-( (6 posts)

  1. Go2CreativeGuy
    Member
    Posted 1 year ago #

    Option Tree V: 2.0.5
    Theme: Reason WP
    Site: http://bcbdigital.com/
    The upgrade has set me back a good 3/4 day so far... ggrrrrr

    The ability to effect the background within Option Tree has become null and void. No matter what I do it's black.

    http://wordpress.org/extend/plugins/option-tree/

  2. vampiretoo9
    Member
    Posted 1 year ago #

    Same here. I'm using Phazed from themeforest. After the upgrade of Option Tree, I get the non-ending spinning circle and the homepage with sliders doesn't work anymore. Everything is black.

  3. Derek Herman
    Member
    Plugin Author

    Posted 1 year ago #

    Theme authors were told to test the newest version of OptionTree with their existing themes. I cannot account for every single themes implementation of OptionTree. Not to mention most of the previous implementations I've seen are spotty at best. It's no wonder the latest version is not working with their theme. I promise you that OptionTree installed on a clean site with a normal theme works 100% of the time. However, the compatibility of your theme with 2.0 branch is in question. You can revert to 1.1.8.1 until your theme author decides to make the necessary changes to their theme.

    I'm actively working on patching the plugin to work with all the weird use cases and will be on these issues until I've found a workaround. Sorry for the trouble! I'm trying to get it fixed.

  4. Derek Herman
    Member
    Plugin Author

    Posted 1 year ago #

    The theme should be compatible now, but you should definitely create a set of export files you can import back in if you need to downgrade to 1.1.8.1.

  5. Go2CreativeGuy
    Member
    Posted 1 year ago #

    export what? I run a backup nightly???

    I am soooooooo lost here...

    NOTHING works...

    ARGH!

  6. Derek Herman
    Member
    Plugin Author

    Posted 1 year ago #

    Export the xml, data, & layouts stuff in the OptionTree 1.1.8.1 settings export page. Save all that stuff as files. Upgrade to 2.0.8 and import those files if you need to. You'll be good to go. If not remove 2.0.8 and install 1.1.8.1. and import you files again. That simple.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.